body{
    margin: 0;
    padding: 0;
    text-align: justify;
}
.color{
    background-color: #20214f;
    color: #fff;
}
.clear{
    clear:both;
}
p{
    margin: 0;
    padding: 0;
}
a{
    color: #20214f;
    text-decoration: none;
}
h2{
    margin: 0;
    padding: 0;
    font-size: 16px;
}
hr{
    background-color: #20214f;
    clear: both;
}
h3.slogan{
    font-style: italic;
    font-size: 18px;
}
.slogan_tranlsation{
    font-size: 14px;
}
#header{
    width: 100%;
    height: 200px;
}
#content{
    width: 100%;
    color: #20214f;
    height: 300px;
    font-size: 14px;
}
#content ul li{
    padding: 0 5px;
}
#content ul{
    padding: 0 15px;
}
#map{
    width: 100%;
}
#footer{
    width: 100%;
    font-size: 12px;
}
.center{
    width: 980px;
    margin: 0 auto;
    padding: 20px 0;
    clear: both;
}
#map-canvas {
    width: 100%;
    height: 350px;
}
#footer span{
    width: 250px;
    float: left;
}
#footer a{
    color: #fff;
    text-decoration: none;
}
#footer a:hover{
    text-decoration: underline;
}
#footer p{
    clear: both;
}
.left, .logo{
    width: 50%;
    float: left;
}
.right, .hint{
    width: 50%;
    float: left;
}
